input[type="text"],
input[type="password"],
input[type="email"],
textarea{
	width:100%;
	height:34px;
	padding:0 5px;
	font-size:12px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
textarea{padding:5px; min-height:120px;}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus{
	/*background:#fff;*/
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline:none;
}


[class*="btn-"]{height:35px; padding:0 15px; border:none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.btn-purple{background-color:#7B0046; color:#fff; font-size:14px; font-family:'open_sansbold'; border-bottom:2px solid #370020;}
.btn-purple:active{border-bottom:none; height:33px; margin-top:2px;}

.btn-red{background-color:#960303; color:#fff; font-size:14px; font-family:'open_sansbold'; border-bottom:2px solid #4F0000;}
.btn-red:active{border-bottom:none; height:33px; margin-top:2px;}

.btn-black{background-color:#666; color:#fff; font-size:14px; font-family:'open_sansbold'; border-bottom:2px solid #333;}
.btn-black:active{border-bottom:none; height:33px; margin-top:2px;}

.btn-fb{background:url(../../images/frontend/icons/icon-fb.png) 2px center no-repeat; background-color:#315889; padding:0; width:35px; border-bottom:2px solid #16283F;}
.btn-fb:active{border-bottom:none; height:33px; margin-top:2px;}
.btn-gray{background-color:#B9C7D1; height:26px; font-size:14px; font-family:'open_sansbold'; color:#444;}
.btn-back{background:url(../../images/frontend/icons/pg-prev.png) 4px center no-repeat; background-color:#B9C7D1; font-size:14px; font-family:'open_sansbold'; color:#444; display:inline-block;height:34px; line-height:34px; padding-left:30px;}
.btn-back:hover{background:url(../../images/frontend/icons/pg-prev-white.png) 4px center no-repeat; background-color:#7B0046; color:#fff;}

.btn-green{background-color:#56BF1F; color:#fff; font-size:14px; font-family:'open_sansbold'; border-bottom:2px solid #005E20;}
.btn-green:active{border-bottom:none; height:33px; margin-top:2px;}


.btn_arrow{position:relative; display:inline-block; padding-left:24px; font-size:14px; color:#282828; font-family:'open_sansbold'; line-height:18px;}
.btn_arrow i{width:18px; height:18px; position:absolute; left:0; top:0; background-color:#B9C7D1;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.btn_arrow i:after{content:''; position:absolute; left:7px; top:0; bottom:0; margin:auto;
	width: 0;
	height: 0;
	border-top: 4px solid transparent;
	border-left: 6px solid #666;
	border-bottom: 4px solid transparent;
}
.btn_arrow:hover{color:#282828;}
.btn_arrow:hover i{background-color:#960303;}
.btn_arrow:hover i:after{border-left: 6px solid #fff;}